<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/action_zoom"
        android:visible="false"
        android:orderInCategory="80"
        android:title="@string/photo_zoom_mode"
        app:showAsAction="ifRoom" />
    <item
        android:id="@+id/action_select"
        android:visible="false"
        android:orderInCategory="80"
        android:title="@string/photo_select_mode"
        app:showAsAction="ifRoom" />
    <item
        android:id="@+id/action_thumbnail_type_select"
        android:orderInCategory="100"
        android:title="@string/str_use_mediastorage_thumbnail_short"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_go_preview"
        android:orderInCategory="90"
        android:title="@string/str_next"
        app:showAsAction="always" />
</menu>
